# Generated by Django 3.2.14 on 2023-05-22 11:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0113_sowopportunityteammapping'),
    ]

    operations = [
        migrations.AddField(
            model_name='financedata',
            name='opportunity_won_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='invoicedata',
            name='created_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='invoicedata',
            name='payment_date',
            field=models.DateTimeField(default=None, null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='opportunity_won_date',
            field=models.DateTimeField(default=None, null=True),
        ),
    ]
